alias +primary "impulse 210;+attack"
alias -primary "-attack"
alias +secondary "impulse 211;+attack"
alias -secondary "impulse 210;-attack"
alias +buttonuse "impulse 31"
alias -buttonuse "impulse 32"

bind "ESCAPE" "togglemenu"
bind "~" "toggleconsole;impulse 89"
bind "UPARROW" "+jump"
bind "DOWNARROW" "impulse 23"
bind "LEFTARROW" "+buttonuse"
bind "RIGHTARROW" "impulse 16"
bind "TRIANGLE" "+forward"
bind "CIRCLE" "+moveright"
bind "CROSS" "+back"
bind "SQUARE" "+moveleft"
bind "LTRIGGER" "+secondary"
bind "RTRIGGER" "+primary"




alias 1 "map c2a1a"
alias 2 "chase_active 0"
alias 3 "chase_active 1"
alias 4 "map snark_pit"



alias sky1 "sky desert"
alias sky2 "sky 2desert"
alias sky3 "sky xen9"
alias sky4 "sky cliff"
alias sky5 "sky dusk"
alias sky6 "sky morning"
alias sky7 "sky night"

saved4 "0"
fov "100"